/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto;

/**
 *
 * @author Sensei
 */
public class ProgramokDTO {
    private int programokId;
    private String nev;
    private String datum;
    private String ido;
    private int vezetoAzon;

    public String getDatum() {
        return datum;
    }

    public void setDatum(String datum) {
        this.datum = datum;
    }

    public String getIdo() {
        return ido;
    }

    public void setIdo(String ido) {
        this.ido = ido;
    }

    public String getNev() {
        return nev;
    }

    public void setNev(String nev) {
        this.nev = nev;
    }

    public int getProgramokId() {
        return programokId;
    }

    public void setProgramokId(int programokId) {
        this.programokId = programokId;
    }

    public int getVezetoAzon() {
        return vezetoAzon;
    }

    public void setVezetoAzon(int vezetoAzon) {
        this.vezetoAzon = vezetoAzon;
    }
    
    
    
}
